Author: Barry deFreese <bdefreese@debian.org>
Description: Fix FTBFS on Debian GNU/Hurd
http://bugs.debian.org/674966

--- a/configure
+++ b/configure
@@ -2910,6 +2910,9 @@ fi
 *bsd*)
 	CFLAGS="-Wall -O2 -pthread"
 	;;
+*gnu*)
+	CFLAGS="-Wall -O2 -pthread"
+	;;
 esac
 
 
--- a/configure.ac
+++ b/configure.ac
@@ -154,6 +154,9 @@ case "$target" in
 *bsd*)
 	CFLAGS="-Wall -O2 -pthread"
 	;;
+*gnu*)
+	CFLAGS="-Wall -O2 -pthread"
+	;;
 esac	
 
 
